

/*--------------*/
/* Меню раздела (дерево) */
/*--------------*/
.section_menu {line-height: 1.4em; padding: 0 0.4em;  list-style-type:none;    
font-size: 16px; 
text-transform: uppercase;  	
font-weight: 400; 
font-family: 'Oswald', sans-serif;
border-left: 6px solid #ee1d23; }

.section_menu a:link {text-decoration: none; color: #000; }
.section_menu a:visited {text-decoration: none; color: #000; }
.section_menu a:hover {text-decoration: bold; color: #ee1d23; }

.section_menu a img.icon-img-menu {display: none; }

.section_menu ul ul {margin-left: 1.3em;}

.section_menu .level_0 {list-style-type: none; padding-left: 12px; color: #000; }
.section_menu li:not(.parent_active) ul {display: none; }
.section_menu li.active ul {display: block;}
.section_menu .level_1 {list-style-type: none; padding-left: 12px;  }
.section_menu .level_2 {list-style-type: none; padding-left: 12px; }
.popular .level_0 {list-style-type: none; }



/*---------------------------*/
/* RSS ссылка / карта сайта  */
/*---------------------------*/
#rss_top_link, #site_map_link, #date_time {margin-right: 50px; overflow: hidden;}
   #rss_top_link a, #site_map_link a {display: inline-block; overflow: hidden; width: 3em; text-align: center; text-decoration: none; }
  
#site_map_link a {width: auto; padding: 0 0.5em; }
   #rss_top_link a:hover, #site_map_link a:hover {background-color: #ee1d23; color: #fff; }




/*----------------------------------------------------------------*/
/* Содержание блоков с информацией (новости, план 6-го дня и т.п.) */
/*----------------------------------------------------------------*/

.content_box h1, .content_box p {margin-bottom: 1em; }

.content_box h2 {margin-bottom: 1em;}
.content_box h3 {margin-bottom: 0.8em;}


.post {margin-bottom: 1em; }

.post ul, .post ol {padding-left: 2em; margin: 0.5em 0 1em; }
h1, .post h1 {font-size: 1.8em; margin: 0 0 1em; }
.post_content {margin-bottom: 2em;}

.post img {max-width: 100%; margin: 0 0.5em; }

.post h2 {font-size: 1.5em; margin: 0.5em 0 1em; }
.post h3 {font-size: 1.2em; margin: 0.5em 0 1em; }

.news-post h3 {margin: 0; font-size: 1em; margin: 0 0 0.2em; color: #333;}
.news-post h1 {margin: 0 0 0.5em;}

.excerpt {clear: both; border-bottom: dotted 2px #ee1d23; padding: 0.5em 0.5em 1.5em; margin: 0 0 1em; overflow: hidden; }
.excerpt:last-child {border-bottom: none; }


/* --------------------------------------------------------------------------- */
/* Эскизы-превью в архивах новостей, записях, горячих новостях, отчетах и т.п. */
/* --------------------------------------------------------------------------- */
.excerpt_preview {display: block; float:left; min-height: 70px; width: 100px; padding: 5px; margin-right: 15px; }
   .excerpt_preview img {min-width: 0; max-width: 100px; height: auto; display: block; margin: 0 auto;}

.excerpt_content {margin-left: auto; overflow: hidden;}
   .excerpt_content h3 {margin: 0; font-size: 1em; }
   .excerpt_content h2 {margin-bottom: 0.5em; font-size: 1.2em; }
   .excerpt_content h1 {margin-bottom: 0.5em; font-size: 1.4em;}
.news .excerpt_content ul {list-style-type: none; padding-left: 2em;}

.anno {font-weight: bold; margin-bottom: 1.6em;}

.date {display: block; font-size: 0.9em; }
.title, .name, .nazv  {display: block; clear: both; font-weight: bold;}

ul.no-list {list-style-type: none; padding-left: 0;}
ul.rss {list-style-type: none; }
.rss li {margin: 0 0 1em; border-bottom: dotted 2px #ee1d23; padding: 0 0 1em; }
.rss .title {margin-bottom: 0.5em; line-height: 1.2em; font-weight: normal; }

.own_product, .pay_service {display: inline-block; margin-right: 30px;}

.adm_procedure li, .hyperlinks li {margin-bottom: 1em; overflow: hidden; border-bottom: dotted 2px ; padding: 0 0 1em;}
.adm_procedure li:last-child, .hyperlinks li:last-child {border-bottom: none; }

.show-hide, .read_more {display: block; clear: both; margin: 1em 0 1em; text-decoration: none; }
.show-hide:hover, .read_more:hover {text-decoration: underline;}

.spoiler {border-top: dotted 1px #ee1d23; padding: 1em 0 2em;}
   .spoiler .show-hide {float: right;}

.banners {text-align: center;}
   .banners a {display: inline-block; margin: 5px; }

.off-banners {}
.off-banners img {max-height: 50px; width: auto;}

.random_quote {clear:both; padding: 1em 0; font-size: 0.9em;}

.link-button {background: #ee1d23; color: #fff; text-decoration: none; display: inline-block; line-height: 1.8em; height: 1.8em; padding: 0 1em; border-radius: 3px; text-decoration: none; margin-bottom: 1em; }
.link-button:hover {cursor: pointer;}





/* Разное */
#copyright {float: left;}

.pos {display: inline-block; width: 1.5em; height: 1.5em; float: left; margin-right: 0.5em; border-radius: 1.5em; }

.some_links {background: none; line-height: 1.5em; margin-top: 3em; }
.some_links a, .some_links span {clear:both; display: block; margin-bottom: 0.8em;}

.counter_cy {margin-top: 2em; font-size: 0.9em; }

pre {overflow-wrap: break-word; word-wrap: break-word; width: 100%; border: solid 2px #ccc; padding: 0.5em; box-sizing: border-box; }


/* ----------------- */
/*  Формы обращения  */
/* ----------------- */

.form_structure {list-style-type: none; }
.form_structure li {clear: both; display: block; margin-bottom: 1em; width: 100%; float: left; }
.form_structure .info_field {display: block; float: left; width: 220px; margin-right: 10px; }
.form_structure .input_field {display: block; float: left; width: 100%; }
.form_structure input[type="button"] {border: none; font-size: 1em; }

.form_structure input[type="text"], .form_structure textarea, .form_structure select {width: 100%; max-width: 100%; box-sizing: border-box; border: solid 2px #ee1d23; border-radius: 3px; padding: 0.3em; font-size: 0.8em; }

.form_structure select {cursor: pointer; background: #ee1d23;}

.form_structure input[type="text"]:focus, .form_structure textarea:focus, .form_structure select:focus {border: solid 2px #ee1d23; background-color: #fff; font-weight: bold; }

#pmgimg {float: left; margin-right: 1em; width: 200px; height: 50px; }
#pmgimg img {width: 200px; height: 50px; }
#pmgtext {width: auto; }

.feedback_anno {clear: both; border-top: dotted 2px #ee1d23; margin-top: 2em; padding-top: 1em; text-align: justify; }


/*-------------------*/
/* Фото-видео эскизы */
/*-------------------*/

.thumbs {clear:both; list-style-type: none; padding: 1em 1em 2em; border-top: solid 2px #ee1d23; margin-top: 1em; }
.thumbs li {display: inline-block; }
.thumbs_box {}
.thumbs_box h3 {float: left; font-size: 1em; padding: 0 1em; background: #FFF; border-radius: 3px 3px 0 0; line-height: 1.6em; margin-bottom: 0; color: #ee1d23;}
.thumbs_box h2 {float: left; font-size: 1em; padding: 0 1em; background:  #ee1d23; border-radius: 3px 3px 0 0; line-height: 1.6em; margin-bottom: 0; color: #FFF;}
.thumbs a img {border: solid 3px #fff; width: 120px; height: 90px; transition: all 0.2s ease-in .1s; }
.thumbs a:hover {z-index: 999; }
.thumbs a:hover img {transform: scale(1.2); }

.thumbs-random {padding: 1em 0 2em; border-top: none;}


/*----------------*/
/* Гостевая книга */
/*----------------*/

.guestbook_form {overflow: hidden; margin-bottom: 2em; padding-bottom: 1em; border-bottom: dotted 2px #dfe3ee; color: #000;}

ul.guestbook {   list-style-type: none;}
.guestbook_post {margin-bottom: 1.5em; list-style-type: none;}

.message { }
.answer{ margin-left: 30px;  font-style: oblique;  padding: 1em;  color: #777; }

.site_search {margin: -6px; /* компенсируем padding 6px в стилях Яндекс.Поиска */}

.ya-site-form__input-text {line-height: 24px; border-color: #8b9dc3 !important; border: solid 3px #ee1d23 !important; box-sizing: border-box; border-right: none !important; padding: 0 4px; height: 30px; border-radius: 4px 0 0 4px; color: #000000;}

.ya-site-form__submit {
    display: block;
    background: #ee1d23 url(/files/00215/img/2753.jpg) 50% no-repeat;
    text-indent: -9999px;
    width: 30px !important; line-height: 24px;
    margin: 0 !important;
    border: solid 3px #ee1d23; box-sizing: border-box;
    border-radius: 0 4px 4px 0;
    border-left: none;
height: 30px;
}

.ya-site-form__submit:hover {
    background-color: #ee1d23;
    cursor: pointer;
}






/*-----------------*/
/* Архивы объектов */
/*-----------------*/

td.ArxiwDetail {width: 100%;}

/* Отображение архива объектов как вкладок */
.MapYear, .MapMonth {clear: both; border-bottom: solid 2px #ee1d23; overflow: hidden;}
    .MapYear span {display: block; float: left; line-height: 1.4em; height: 1.4em; padding: 0 1em; margin-right: 1px; cursor: pointer; background: #ee1d23; border-radius: 3px 3px 0 0; margin-top: 0.2em;}
     
    .MapYear span:hover {background: #ee1d23; color: #fff; }
    .MapYear span.sel {color: #fff; background: #dfe3ee; height: 1.6em; line-height: 1.6em; margin-top: 0;}

.MapMonth {padding: 1px 0 2px; margin-bottom: 1.5em; border-bottom: dotted 1px #dfe3ee; text-align: left;}
    .MapMonth span a, .MapMonth span b {color: #000; display: inline-block; padding: 0 0.6em; height: 2em; line-height: 2em; text-decoration: none; font-size:0.9em;}
       .MapMonth span a {}
       .MapMonth span b {background: #ee1d23; color: #fff; font-weight: normal; }
       .MapMonth span a:hover {background: #ee1d23; }


/*----------------*/
/* mini-Framework */
/*----------------*/

.w25 {width: 25%;}    .w30 {width: 30%;}    .w50 {width: 50%;}
.w70 {width: 70%;}    .w75 {width: 75%;}
.op50 {opacity: 0.5; }
.leftimg {margin-right: 0.8em; margin-bottom: 0.8em; }
.rightimg {margin-left: 0.8em; margin-bottom: 0.8em; }

.fleft, .leftimg {float:left;}    .fright, .rightimg {float: right;}
.text-center {text-align: center;}
.v-align-middle {line-height: initial; display: table-cell; vertical-align: middle;}
.clear {clear: both;}
span.active, a.active, .active > span, .active > a {font-weight: bold; }
.no_bg {background-color: transparent !important; }

.load-spinner {background-image: url(/files/00215/img/5973.jpg); background-position: 50% 35%; background-repeat: no-repeat;}



/*--------------------------------------------------------*/
/* Вкладки на главной: пользовательская тема edu_by theme */
/*--------------------------------------------------------*/

.ajax__tab_default .ajax__tab_tab {padding: 4px 1em 0; margin-right: 0 !important; text-align: left !important; cursor: pointer; display: -moz-inline-box; display: inline-block; line-height: 1.2em; overflow: auto; }

.edu_by .ajax__tab_header {font-size: 1em;}

.edu_by .ajax__tab_header .ajax__tab_outer {border-radius: 3px 3px 0 0; background: #8b9dc3; margin-right:1px; }

.edu_by .ajax__tab_header .ajax__tab_inner {}
.edu_by .ajax__tab_header .ajax__tab_tab {font-size: 0.9em;}
.edu_by .ajax__tab_hover .ajax__tab_outer, .link-button:hover { background: #ee1d23; color: #fff; text-decoration: none; }

.edu_by .ajax__tab_hover .ajax__tab_inner {}
.edu_by .ajax__tab_hover .ajax__tab_tab {}
.edu_by .ajax__tab_active .ajax__tab_outer {background: #ee1d23; color: #fff;}

.edu_by .ajax__tab_active .ajax__tab_inner {}
.edu_by .ajax__tab_active .ajax__tab_tab {font-size: 1em;}

.edu_by .ajax__tab_body {font-size: 1em; border: 2px solid #8b9dc3; padding: 1em; background: linear-gradient(310deg, transparent 80%, #8b9dc3) no-repeat; background-size: 300px 450px;}

#content .ajax__tab_body h1 {font-size: 1.3em; text-align: right; padding-bottom: 0.3em; margin: 0 auto 0.5em; border-bottom: dotted 2px #ee1d23; }

.ajax__tab_inner {overflow-wrap: break-word;}




.page_controls {padding: 0; list-style-type: none;  font-size: 1em; } 
.page_first {
    background-color: #f1f1f1;
    color: black;
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 20px 8px 20px; 
}
.page_last {
    background-color: #f1f1f1;
    color: black;
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 20px 8px 20px; 
}
.page_prev {
    background-color: #f1f1f1;
    color: black;
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 20px 8px 20px; 
}
.page_next {
    background-color: #f1f1f1;
    color: white;
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 20px 8px 20px; 
}
.page_hidden {
    background-color: #f1f1f1;
    color: black;
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 20px 8px 20px; 
}
.page_link {

    background-color: #f1f1f1;
    color: black;
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 20px 8px 20px;  
}
.page_current {
    background-color: #8b9dc3;
    color: black;
    border-radius: 50%;
    text-decoration: none;
    display: inline-block;
    padding: 8px 20px 8px 20px; 
}

/*--------------------------------------------------------*/
/* Языковая панель */
/*--------------------------------------------------------*/
.lng_select {display: block; }
	.lng_select a {text-decoration: none; margin-left: 4px; }
	.lng_select img {height: 20px; }
	
	
@media (max-width: 767px) {
	.lng_select {float: left; }
	.header_aside {margin: 0;}
	#header .search_field {margin-top: 0; }
}
/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}


/* owl-banners */
#banners_slider {padding: 30px 0 30px; }
#banners_slider .item {margin: 0 15px; }
	#banners_slider .owl-item {float: none; display: inline-block; vertical-align: middle; overflow: hidden; opacity: 0.9; transition: opacity 0.3s ease; }
		#banners_slider .owl-item:hover {opacity: 1; }
	
	#banners_slider .owl-item img {max-height: 72px; max-width: 230px; width: auto; height: auto;
		-webkit-filter: grayscale(100%); filter: grayscale(100%);
	}
	
	#banners_slider .owl-item:hover img {filter: none; }